.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_5f0d724e9fe18653c8000207 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:40px 0px 40px 0px; background-image:none; min-height:inherit; background-size:initial; background-repeat:no-repeat}.ls_5f0d724e9fe18653c8000207-wrapper {max-width:1160px}.str-bw_5f0d724e9fe18653c800020b {padding:0px 20px 0px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5f0d724e9fe18653c8000209 {padding:0px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
      .section-background-5f0d5d499fe18653c8000000 {
            background-image: url(https://justclick.ru/constructor/users/aum108/45881-1200210341-0/sections/tiekst-1-kolonka-761-488-210/preset_desktop_big_949247ee-12b4-48f7-b818-d58e2487c825.jpg) !important;
          }
         
      .section-background-5f0d66f69fe18653da000004 {
            background-image: url() !important;
          }
        
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
      .section-background-5f0d5d499fe18653c8000000 {
            background-image: url(https://justclick.ru/constructor/users/aum108/45881-1200210341-0/sections/tiekst-1-kolonka-761-488-210/preset_desktop_949247ee-12b4-48f7-b818-d58e2487c825.jpg) !important;
          }
         
      .section-background-5f0d66f69fe18653da000004 {
            background-image: url() !important;
          }
        
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
      .section-background-5f0d5d499fe18653c8000000 {
            background-image: url(https://justclick.ru/constructor/users/aum108/45881-1200210341-0/sections/tiekst-1-kolonka-761-488-210/preset_tablet_949247ee-12b4-48f7-b818-d58e2487c825.jpg) !important;
          }
         
      .section-background-5f0d66f69fe18653da000004 {
            background-image: url() !important;
          }
        
          }
        
          @media screen and (max-width: 767px) {
            
      .section-background-5f0d5d499fe18653c8000000 {
            background-image: url(https://justclick.ru/constructor/users/aum108/45881-1200210341-0/sections/tiekst-1-kolonka-761-488-210/preset_mobile_949247ee-12b4-48f7-b818-d58e2487c825.jpg) !important;
          }
         
      .section-background-5f0d66f69fe18653da000004 {
            background-image: url() !important;
          }
         
          .str-bw_text .widget-wrapper.str-bw_5f0d724e9fe18653c800020b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_5f0d724e9fe18653c8000209 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_5f0d724f9fe18653c8000215 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:60px 0px 60px 0px; background-image:none; background-size:initial; background-repeat:repeat}.ls_5f0d724f9fe18653c8000215-wrapper {max-width:1160px}.str-bw_5f0d72529fe18653c800022b {padding:0px 0px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5f0d72529fe18653c800022d {padding:0px 0px 0px 20px; background-color:rgba(255, 255, 255, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5f0dcec69fe18662a1000003 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_5f0dd02f9fe18663da000002 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_5f0d72519fe18653c800021f {padding:0px 0px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5f0d724f9fe18653c800021a {padding:0px 0px 0px 0px; font-weight:bold; font-family:Open Sans}.str-bw_5f0d72529fe18653c8000246 {padding:0px 0px 0px 0px}.str-bw_5f0d72529fe18653c8000246 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='5f0d72529fe18653c8000246'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_5f0d72529fe18653c8000249 {padding:0px 0px 10px 40px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5f0d74de9fe186538d00011e {text-align:center}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_5f0d72529fe18653c800022b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_5f0d72529fe18653c800022d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_5f0d72519fe18653c800021f {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}